# Uses of Class
org.snpeff.spliceSites.AcgtTree

Packages that use AcgtTree
Package
Description
org.snpeff.spliceSites

## Uses of AcgtTree in org.snpeff.spliceSites

Methods in org.snpeff.spliceSites that return AcgtTree
Modifier and Type
Method
Description
`AcgtTree`
AcgtTree.`get(char base)`
Get a node
`AcgtTree`
AcgtTree.`get(String bases)`
Get node indexed by this string
`AcgtTree`
AcgtTree.`getOrCreate(char base)`
Get a node (create it if it doesn't exist)
Methods in org.snpeff.spliceSites with parameters of type AcgtTree
Modifier and Type
Method
Description
`void`
AcgtTree.`set(char base, AcgtTree n)`
Set a node
Constructors in org.snpeff.spliceSites with parameters of type AcgtTree
Modifier
Constructor
Description
`protected`
`AcgtTree(String name, AcgtTree parent)`